We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Vulnerability of log4j JAVA library for Aspose.cells

What is the impact of the log4j vulnerability (https://www.cisa.gov/uscert/ncas/current-activity/2021/12/10/apache-releases-log4j-version-2150-address-critical-rce) to the Aspose products, mainly for Aspose.cells?

@RainerKraft,

There were no such vulnerabilities in Aspose.Cells and Aspose.Cells does not have any built-in logging for it. Aspose.Cells is not impacted by Log4j vulnerability CVE-2021-44228.